if not exists (select * FROM _columnas where tabla = 'doc_estadoTipoDocumento_subtipoDocumento' and columna = 'sp_ejecucionfinal')
begin  
	INSERT INTO [dbo].[_columnas]
			   ([tabla]
			   ,[columna]
			   ,[mostrarEnGrilla]
			   ,[ordenGrilla]
			   ,[requerido]
			   ,[tipo]
			   ,[defecto]
			   ,[tamano])
		 VALUES
			   ('doc_estadoTipoDocumento_subtipoDocumento'
			   ,'sp_ejecucionfinal'
			   ,1
			   ,1
			   ,1
			   ,'varchar'
			   ,NULL
			   ,300)
end